{
  "Version": 1,
  "WorkspaceRootPath": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 09. 19\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{8A45F795-6F2D-45B4-8A1D-AD4FCDF2AA70}|2024. 09. 19\\2024. 09. 19.csproj|e:\\suli\\13.b\\programoz\u00E1s (tusjak brigitta)\\gyakorlat\\\u00F3rai\\2024. 09. 19\\2024. 09. 19\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{8A45F795-6F2D-45B4-8A1D-AD4FCDF2AA70}|2024. 09. 19\\2024. 09. 19.csproj|solutionrelative:2024. 09. 19\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{8A45F795-6F2D-45B4-8A1D-AD4FCDF2AA70}|2024. 09. 19\\2024. 09. 19.csproj|e:\\suli\\13.b\\programoz\u00E1s (tusjak brigitta)\\gyakorlat\\\u00F3rai\\2024. 09. 19\\2024. 09. 19\\termekek.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{8A45F795-6F2D-45B4-8A1D-AD4FCDF2AA70}|2024. 09. 19\\2024. 09. 19.csproj|solutionrelative:2024. 09. 19\\termekek.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Termekek.cs",
              "DocumentMoniker": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 09. 19\\2024. 09. 19\\Termekek.cs",
              "RelativeDocumentMoniker": "2024. 09. 19\\Termekek.cs",
              "ToolTip": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 09. 19\\2024. 09. 19\\Termekek.cs",
              "RelativeToolTip": "2024. 09. 19\\Termekek.cs",
              "ViewState": "AgIAAAgAAAAAAAAAAIA1wBEAAAAMAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-19T07:20:26.659Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Program.cs",
              "DocumentMoniker": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 09. 19\\2024. 09. 19\\Program.cs",
              "RelativeDocumentMoniker": "2024. 09. 19\\Program.cs",
              "ToolTip": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 09. 19\\2024. 09. 19\\Program.cs",
              "RelativeToolTip": "2024. 09. 19\\Program.cs",
              "ViewState": "AgIAACIAAAAAAAAAAAAywC4AAAANAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-19T06:54:22.91Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}